<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <h1>Hola mundo</h1>
        <h4>Vamos a aprender muchas cosas</h4>
        <nav><ul>
                <li><a href="#"> Opcion 1</a></li>
                <li><a href="#"> Opcion 2</a></li>
                <li><a href="#"> Opcion 3</a></li>
                <li><a href="#"> Opcion 4</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <h1>Main</h1>
        <section>
            <h2>seccion 1</h2>
            <article>
                <h3>articulo 1</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum, voluptas, voluptatibus odit quos repudiandae qui voluptatem sequi at fugiat ex laboriosam, deleniti voluptatum debitis veniam nostrum numquam! Possimus, animi iusto.</p>
            </article>
        </section>
        <section>
            <h2>seccion 2</h2>
            <article>
                <h3>articulo 2</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum, voluptas, voluptatibus odit quos repudiandae qui voluptatem sequi at fugiat ex laboriosam, deleniti voluptatum debitis veniam nostrum numquam! Possimus, animi iusto.</p>
            </article>
        </section>
        <section>
            <h2>seccion 3</h2>
            <article>
                <h3>articulo 3</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum, voluptas, voluptatibus odit quos repudiandae qui voluptatem sequi at fugiat ex laboriosam, deleniti voluptatum debitis veniam nostrum numquam! Possimus, animi iusto.</p>
            </article>
        </section>
    </main>
    <aside>
        <div>
            <h3>Publicidad aside</h3>
            <h4>Articulo de publicidad</h4>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita reiciendis id aliquid eaque sed earum iste dolorum distinctio consectetur magnam, vero voluptatibus velit eveniet eligendi vitae a fugiat commodi suscipit.</p>
            <a href="#">youtube</a>
        </div>
        <div>
            <h3>Publicidad aside</h3>
            <h4>Articulo de publicidad</h4>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita reiciendis id aliquid eaque sed earum iste dolorum distinctio consectetur magnam, vero voluptatibus velit eveniet eligendi vitae a fugiat commodi suscipit.</p>
            <a href="#">youtube</a>
        </div>
    </aside>
    <footer>
        <div>
            <h4>Politica de privacidad</h4>
        </div>
        <div>
            <h4>Mapa de la web</h4>
        </div>
        <div>
            contacto
        </div>
        <div>
            <p>institut tecnologic de barcelona</p>
            <a href="#"><i>info@itb.cat</i></a>
            <p><i>c/ aiguablava 121, 08033 Barcelona</i></p>
            <p><i>tlf: 937 070 020</i></p>
        </div>
    </footer>
</body>
</html>